    @media screen and (max-width: 1680px) {

		.header_box{
			padding:0;
			max-width:92%;
			margin: 0 auto;
		}
		.logo{
			max-width: 300px;
		}
		.nav li a{
			font-size: 17px;
		}
    }

	
	
	@media screen and (max-width: 1440px) {

		.nav li.flex{
			display: none;
		}
		.nav li a{
			padding: 0 20px;
		}
		.w1400{
			width:92%;
			margin: 0 auto;
		}
		.in_about figcaption{
			max-width:48%;
		}
		.in_about figure{
			padding-left: 40px;
		}

    }




     /*=================================中小型笔记本或大平板 laptop /*=================================*/
    @media screen and (max-width: 1200px) {

		.nav{
			display: none;
		}
		.footer_top{
			display: none;
		}
		.copy a img{
			display: none;
		}
		.copy{
			color: #fff;
			line-height:1.2;
			padding: 10px;
			font-size: 12px;
			padding:3px 0;
		}
		.w1200{
			max-width:92%;
			margin: 0 auto;
		}

    }



















    /*=================================手机或小平板 phone=============================== */
    @media screen and (max-width: 767px) {
  
		.mod3 li{
			width: 48%;
			margin-bottom: 4%;
			margin-right: 4%;
		}
		.mod3 li:nth-child(2n){
			margin-right: 0;
		}
		.mod4 li{
			width: 48%;
			margin-bottom: 4%;
			margin-right: 4%;
		}
		.mod4 li:nth-child(2n){
			margin-right: 0;
		}
		.header{
			height:60px;
		}
		.header .logo{
			max-width: 160px;
		}
		.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{
			display: none;
		}
		.module_page1 h3{
			font-size: 15px;
		}
		.module_page1{
			padding:8% 0;
			height:auto;
		}
		.module_page1 figcaption{
			max=shape-image-threshold: 
		}
		.search button{
			position:inherit;
		}
		.search 								{
			padding-left: 10px;
		}
		.search{
			height:42px;
			line-height:42px;
		}
		.flex{
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		.in_about figure::after{
			max-width: 100%;
			display: none;
		}
		.in_about figure::aftber{
			display: none;
		}
		.in_about figcaption{
			max-width: 100%;
			margin-top: 7%;
		}
		.in_about figure{
			padding-left: 0;
		}
		.in_about figcaption h3{
			font-size: 17px;
		}
		.xie_z span{
			font-size: 20px;
		}
		.xie_z{
			-webkit-box-sizing: 100px;
			-moz-box-sizing: 100px;
			box-sizing: 100px;
		}
		.in_about figcaption h4{
			font-size: 20px;
			margin-top: 20px;
		}
		.in_about figcaption .enitor{
			font-size: 15px;
			line-height:2.4;
		}
		.in_about figcaption a.more{
			margin: 0 auto;
		}
		.module_page2{
			padding-bottom: 80px;
		}
		.inrec_list li{
			width: 90%;	
			margin:0 auto;
			margin-bottom:6%;
		}
		.module_page3 h3{
			font-size: 24px;
		}
		.module_page3{
			height:auto;
		}
		.incon_list li{
			width: 100%;
			margin:0;
			padding:8%;
			margin-bottom: 6%;
		}
		.incon_list li h3.name{
			font-size: 18px;
		}
		.incon_list li dd{
			font-size: 14px;
			line-height:2;
			padding:3px 0;
		}
		.module_page4{
			padding:8% 0;
		}
		.copy{
			padding:8px 0;
		}

		.module_page4{
			padding-bottom:2%;
		}
		.menu {
             display: block;
             float: right;
         }

         .menu i {
             font-size: 30px;
         }

         .menu_down {
             text-align: center;
             position: fixed;
             left: 100%;
             top: 0;
             width: 100%;
             height: 100%;
             background: rgba(0, 0, 0, .8);
             z-index: 9999;
             display: block;

         }

         .close {
             text-align: right;
             padding-right: 4%;
             line-height: 3;
         }

         .close i {
             color: #fff;
             /* font-size: 28px;*/
             display: block;
             margin-top: 4%;
         }

         .menu_down li {
             line-height: 3.5;

         }

         .menu_down li a {
             font-size: 16px;
             display: block;
             text-transform: uppercase;
         }

         .menu_down li i {
             font-size: 22px;
         }

         .menu_down li.search_phone {
             font-size: 0;
             display: none;
         }

         .search_phone input {
             display: inline-block;
             vertical-align: top;
             width: 250px;
             border: 1px solid #ccc;
             line-height: 30px;
             font-size: 14px;
             color: #222;
             padding: 0 10px;
         }

         .search_phone button {
             line-height: 32px;
             display: inline-block;
             vertical-align: top;
             width: 50px;
         }

         .search_phone button i {
             display: block;
             font-size: 16px;
         }

         .menu_down li {
             line-height: 3.5;
             text-align: center;
         }

         .menu_down li a {
             display: block;
             font-size: 18px;
             color: #fff;
         }

         .menu span.icon-bar {
             background: #fff;
             width: 26px;
             height: 2px;
             display: block;
             -webkit-transition: all 300ms ease-out;
             -moz-transition: all 300ms ease-out;
             transition: all 300ms ease-out;
         }

         .menu .sr-only {
             display: none;
         }

         .menu .icon-bar:nth-child(2) {
             -webkit-transform: rotate(0deg) translate(0, 0);
             -moz-transform: rotate(0deg) translate(0, 0);
             -ms-transform: rotate(0deg) translate(0, 0);
             transform: rotate(0deg) translate(0, 0);
             transform-origin: top left;
         }

         .menu .icon-bar:nth-child(3) {
             margin-top: 8px;
             -webkit-transform: scale(1, 1);
             -moz-transform: scale(1, 1);
             -ms-transform: scale(1, 1);
             transform: scale(1, 1);
             -webkit-transform-origin: center center;
             -moz-transform-origin: center center;
             -ms-transform-origin: center center;
             transform-origin: center center;
         }

         .menu .icon-bar:nth-child(4) {
             margin-top: 8px;
             -webkit-transform: rotate(0deg) translate(0, 0);
             -moz-transform: rotate(0deg) translate(0, 0);
             -ms-transform: rotate(0deg) translate(0, 0);
             transform: rotate(0deg) translate(0, 0);
             transform-origin: top left;
         }

         .xz .icon-bar:nth-child(2) {
             -webkit-transform: rotate(45deg) translate(4px, -3px);
             -moz-transform: rotate(45deg) translate(4px, -3px);
             -ms-transform: rotate(45deg) translate(4px, -3px);
             transform: rotate(45deg) translate(4px, -3px);
             transform-origin: 0 0;
         }

         .xz .icon-bar:nth-child(3) {
             opacity: 0;
         }

         .xz .icon-bar:nth-child(4) {
             -webkit-transform: rotate(-45deg) translate(3px, 2px);
             -moz-transform: rotate(-45deg) translate(3px, 2px);
             -ms-transform: rotate(-45deg) translate(3px, 2px);
             transform: rotate(-45deg) translate(3px, 2px);
         }
         .left_nav{
         	width: 100%;
         	max-width:100%;
         }
         .left_nav li a{
         	height:50px;
         	line-height:50px;
         }
         .right_tit{
         	font-size: 19px;
         }
         .inside_enitor{
         	font-size: 15px;
         	line-height: 2.4;
         	padding-bottom: 0;
         }
         .deta_page{
         	padding:8% 0;
         }
         .inside_banner figcaption{
         	display: none;
         }
         .inside_add {
         	display: none;
         }
         .news_list li p{
         	overflow : hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
		 }
		 .news_list li a{
		 	padding:0;
		 }
		 .news_list li h3{
		 	overflow : hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
		 }
		 .right_content{
		 	margin-top: 8%;
		 }
		 .news_title h3{
		 	font-size: 20px;
		 }
		 .news_enitor{
		 	line-height: 2.4;
		 	font-size: 15px;
		 }
		 .contact_list1 li{
		 	width: 100%;
		 	border-right:1px solid #eee;
		 }
		 .contact_con h3{
		 	font-size:20px;
		 }
		 .contact_list2{
		 	height:auto;
		 	padding:8% 6% 7% 6%; 
		 }
		 .com_list li{
		 	width: 100%;
		 	margin-right: 0;
		 }

    }






